.logoGazetanidzicka, .logoTGND  { background:url(/i/miasta/logo/30/nidzica.gif) no-repeat center right; }
.logoGazetanowomiejska, .logoTGNM { background:url(/i/miasta/logo/30/nowe-miasto.gif) no-repeat center right; }
.logoGoniecbartoszycki, .logoTGBA  { background:url(/i/miasta/logo/30/bartoszyce.gif) no-repeat center right; }
.logoGazetabraniewska, .logoTIKA { background:url(/i/miasta/logo/30/braniewo.gif) no-repeat center right; }
.logoGazetadzialdowska, .logoTGDZ  { background:url(/i/miasta/logo/30/dzialdowo.gif) no-repeat center right; }
.logoZiemiaelblaska, .ZIEL { background:url(/i/miasta/logo/30/elblag.gif) no-repeat center right; }
.logoRozmaitoscielckie, .logoTREL { background:url(/i/miasta/logo/30/elk.gif) no-repeat center right; }
.logoGazetagizycka, .logoTGAG { background:url(/i/miasta/logo/30/gizycko.gif) no-repeat center right; }
.logoKuriergoldapski, .logoTKGO { background:url(/i/miasta/logo/30/goldap.gif) no-repeat center right; }
.logoGazetailawska, .logoTGIL { background:url(/i/miasta/logo/30/ilawa.gif) no-repeat center right; }
.logoGazetawketrzynie, .logoTGWK { background:url(/i/miasta/logo/30/ketrzyn.gif) no-repeat center right; }
.logoGazetalidzbarska, .logoTGLI { background:url(/i/miasta/logo/30/lidzbark.gif) no-repeat center right; }
.logoGloslubawski, .logoTGLU { background:url(/i/miasta/logo/30/lubawa.gif) no-repeat center right; }
.logoGazetamoraska, .logoTGMO { background:url(/i/miasta/logo/30/morag.gif) no-repeat center right; }
.logoKuriermragowski, .logoTKMR { background:url(/i/miasta/logo/30/mragowo.gif) no-repeat center right; }
.logoGlosolecka, .logoTGOL { background:url(/i/miasta/logo/30/olecko.gif) no-repeat center right; }
.logoGazetaostrodzka, .logoTGOS { background:url(/i/miasta/logo/30/ostroda.gif) no-repeat center right; }
.logoGazetapiska, .logoTGPI { background:url(/i/miasta/logo/30/pisz.gif) no-repeat center right; }
.logoNaszmazur, .logoTNMA { background:url(/i/miasta/logo/30/szczytno.gif) no-repeat center right; }
.logoNaszawarmia, .logoNAWA { background:url(/i/miasta/logo/30/warmia.gif) no-repeat center right; }
.logoWegorzewskitydzien, .logoTGWT { background:url(/i/miasta/logo/30/wegorzewo.gif) no-repeat center right; }

.logoFamilie { background:url(/i/go/familie.png) no-repeat center right; }

div.logo-5 a.logo { float: left; height: 54px; width: 309px; font-size: 0; background: url(/i/miasta/elblag.png) no-repeat; }
div.logo-5 p.logo { display: none; }
div.logo-5 img.logo { margin-top: 5px; }
div.logo_footer-5 a.logo { float: left; height: 70px; width: 280px; font-size: 0; background: url(/i/miasta/elblag_footer.png) no-repeat; }


div.logo-39 { position: relative; top: -10px; }
div.logo-39 a.logo { float: left; height: 50px; width: 326px; font-size: 0; background: url(/i/miasta/braniewo/braniewiak.jpg) no-repeat; }


 


 
 
 
 

 
 
 
 
 
 
 
 
 
 



